Subject: Re: [Coco] C Compiler
From: Jorge Renato Machin Ibarra <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 May 2011 10:46:06 -0500
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

Wow! this is great! Can I get it to have fun with it this weekend?
 
Thanks
 
Jorge Machin
 
> Date: Thu, 26 May 2011 10:55:22 -0400
> From: [email-masked]
> To: [email-masked]
> Subject: Re: [Coco] C Compiler
> 
> On Thu, 26 May 2011, Dean Leiber wrote:
> 
> >
> > After having a short discussion with Stephen Fischer regarding the C-Compiler 
> > for OS-9, I have decided to add a C-Compiler section to the 
> > www.os9projects.com website to act as a central clearinghouse for all things 
> > C-Complier related, including components, libraries, etc. I have been 
> > interested for some time in doing some small programming projects, but 
> > finding all the latest components has been next to impossible so I went on to 
> > other projects. So, to alleviate this problem and hopefully to spur 
> > development in the community I have decided to host this on my website.
> 
> If anyone is interested, I ported the C Compiler to run on Linux as a 
> cross-compiler. Never did much of anything with it. Copies were sent to 
> a few folks on the list, but I do know if they were able to get it working 
> or found it useful.
> 
> Steve
> 
> 
> -- 
> 
> 
> --
> Coco mailing list
> [email-masked]
> http://five.pairlist.net/mailman/listinfo/coco

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco